32151409/21 - Vulnérabilités critiques affectant le navigateur Google Chrome

Google vient de publier une mise à jour de sécurité qui permet de corriger plusieurs vulnérabilités affectant le navigateur Google Chrome. Deux de ces vulnérabilités CVE-2021-30632 et CVE-2021-30633 sont critiques et massivement exploitées dans des campagnes malicieuses. L’exploitation de ces vulnérabilités peut permettre à un attaquant d’exécuter du code arbitraire et de provoquer d’autres problèmes non spécifiés par l’éditeur.

Date de publication: 
14 septembre 2021